 menu_text {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size: 10px;
	color: #000000;
}

p {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:12px;
	line-height:1.5em;
	color:#000000;
}

h1 {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:40px;
	font-weight:normal;
	font-style:normal;
	line-height:.5em;
	color:#000000;
}

h2 {
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:12px;
	font-weight:bold;
	font-style:italic;
	line-height:1.5em;
	color:#000000;
}

a:link{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:12px;
	color:#09F;
	text-decoration:none;
}

a:hover{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:12px;
	color:#999;
	text-decoration:none;
}

a:visited{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:12px;
	color:#09F;	
	text-decoration:none;
}

a:active{
	font-family:Georgia, "Times New Roman", Times, serif;
	font-size:12px;
	color:#09F;
	text-decoration:none;
}

#main {
	position:absolute;
	left:50%;
	margin-left:-475px;
	padding-bottom:50px;
	top:30px;
	width:950px;
}

#product-component-84956aa94c2 {
	position:relative;
	left:50%;
	margin-left:-120px;
	padding-bottom:0px;
	top:-0px;
}

#product-component-2148a7449c9 {
	position:relative;
	left:50%;
	margin-left:-120px;
	padding-bottom:0px;
	top:-0px;
}

#product-component-07c3c8bad02 {
	position:relative;
	left:50%;
	margin-left:-120px;
	padding-bottom:0px;
	top:-0px;
}

#product-component-a4628babc1a {
	position:relative;
	left:50%;
	margin-left:-120px;
	padding-bottom:0px;
	top:-0px;
}

#sicons {
	width: 210px;
	align-content: center;
	position:relative;
	left:50%;
	margin-left:-105px;
	padding-bottom:0px;
	top:0px;
}
